import numpy as np
res = np.array([[7.231182703287287, 260, 440, 0.9, 0.6],
        [7.219330041978422, 290, 380, 0.30000000000000004, 0.7000000000000001],
        [7.296805380079935, 320, 350, 0.4, 0.6],
        [7.351239821184709, 350, 320, 0.9, 0.8],
        [7.355642214977838, 380, 380, 0.7000000000000001, 0.5],
        [7.296409080747624, 410, 380, 0.7000000000000001, 0.4],
        [7.251486234584732, 470, 380, 0.6000000000000001, 0.5],
        [7.419122470850857, 530, 380, 0.7, 0.7],
        [7.604269164750953, 730, 380, 0.7999999999999999, 0.4],
        [7.836655744739502, 1200, 380, 0.7999999999999999, 0.7],
        [7.914419649597459, 1230, 380, 0.7, 0.6],
        [7.6032048588202095, 1500, 380, 0.7, 0.6],
        [7.915282563889377, 1650, 380, 0.7, 0.6],
        [7.915282563889377, 1650, 380, 0.7, 0.6],
        [8.020673479458004, 2040, 380, 0.8, 0.5],
        [8.021366881096247, 2310, 380, 0.8, 0.7],
        [8.168461674159285, 2490, 380, 0.6, 0.7],
        [8.369868403979021, 3270, 380, 0.7, 0.5],
        [8.519816062757162, 6000, 380, 0.6, 0.5],
        [8.443612715109134, 9000, 380, 0.6, 0.7],
        [8.443612715109134, 9000, 380, 0.6, 0.7],
        [8.787088449806966, 12300, 380, 0.7, 0.6],
        [8.927627663235807, 30000, 380, 0.7, 0.5],
        [9.162952127238624, 30000, 380, 0.6, 0.5],
        [9.191114838134657, 30700, 380, 0.7, 0.6],
        [9.291303092154225, 32000, 380, 0.6, 0.5],
        [9.155804742046445, 42000, 380, 0.6, 0.5],
        [9.27565139845017, 44100, 380, 0.6, 0.5],
        [9.541389443666565, 51400, 380, 0.6, 0.5],
        [9.595789799269461, 85000, 380, 0.6, 0.5],
        [9.777083934886754, 90000, 380, 0.6, 0.5],
        [9.837524697041363, 93000, 380, 0.6, 0.5],
        [9.936991269518476, 250000, 380, 0.6, 0.5]])

import matplotlib.pyplot as plt
x, y = [i for i in res[:, 1]], [i for i in res[:, 0]]
plt.plot(x, y)
plt.ylabel('best result')
plt.xlabel('population size')
plt.show()